<?xml version="1.0" encoding="UTF-8"?>

<gameSetting>
	<host>192.168.8.135</host>
	<intranet>192.168.8.135</intranet>
	<port>8721</port>
	<serverId>8721</serverId>
	<gameId>203</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>